@charset "utf-8";
nav.header-nav ul li.landplan::before {
    width: 140%;
}
@media screen and (max-width: 750px){
    nav.header-nav ul li.landplan::after {
        content: "";
        width: calc(100% + 52px);
        height: 100%;
        background: -webkit-linear-gradient(45deg, #9292a5 0%, #737380 100%);
        background: linear-gradient(45deg, #9292a5 0%, #737380 100%);
        position: absolute;
        top: 0;
        left: -26px;
        z-index: -1;
        opacity: .5;
    }
}

/* subhead */
/* .subhead{
    background-image: url(../img/landplan/subhead.jpg);
    background-position: 48% center;
}
.subhead_ttl_ja {
    filter: drop-shadow(0px 0px 9px rgba(0,0,0,0.7));
} */
/* big509scale_area */
.big509scale{
    padding-bottom: 20px;
}

.tab_white_box .page_heading02{
    color: #7a6a56;
}
.hanrei01{
    height: 10px;
    width: auto;
    position: absolute;
    left: 10px;
    bottom: 10px;
}
.tab_white_box{
    padding: 30px 20px 20px;
    background: #fff;
    max-width: 650px;
    margin: 0 auto;
}
.tab_box{
    margin-top: 20px;
}
.tab_item{
    display: none;
}
.tab_item.tab-show{
    display: block;
}
.tab-group{
    display: flex;
    justify-content: space-between;
    margin-top: 20px;
    max-width: 650px;
    margin: 20px auto 0;
}
.tab{
    display: flex;
    justify-content: center;
    align-items: center;
    border:solid 1px #fff;
    text-align:center;
    cursor:pointer;
    color: #fff;
    width: 32%;
    height: 40px;
    font-size: 14px;
}
.tab.is-active{
background: #3e3a39;
border: solid 1px #3e3a39;
color:#FFF;
transition: all 0.2s ease-out;
}
.tab_area{
    padding-bottom: 30px;
}
.tab_box p{
    color: #7a6a56;
    margin: 5px 0 0;
}
.landscape_area01 .bg_beige02{
    padding: 0px 0 20px;
}
.landscape01{
    margin: 0px auto 0;
    max-width: 1100px;
    overflow: hidden;
}
.landscape01_slides.slick-initialized .slick-slide{
    opacity: 0 !important;
}
.landscape01_slides.slick-initialized .slick-slide.slick-active{
    opacity: 1 !important;
}
.landscape01_circle,.landscape01_slides{
    position: absolute !important;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
}
.landscape01_circle{
    z-index: 1;
}
.landscape01_slides{
    z-index: 2;
}
.landscape01_circle img{
    animation: 6s landscape01_circle cubic-bezier(0.17, 0.34, 0.09, 0.84) infinite;  
    transform-origin:55% 50%;
}
@keyframes landscape01_circle{
    0%{ 
        transform: scale(1.0);
    }
    50%{
        transform: scale(1.3);
    }
    100%{
        transform: scale(1.0);
    }
}

.landscape_area01_in.bg_navy{
    padding: 30px 0 0;
}
.landscape_item{
    position: absolute;
    left: 0;
    top: 0;
}
.landscape_set .img_cap{
    left: unset;
    bottom: 0;
    right: 51%;
}
.landscape_set{
    max-width: 1100px;
    margin: 40px auto -18%;
}

.landscape_area02{
    /* padding: 30% 0 60px; */
    margin-top: 60px;
}
.landscape_area01 .page_heading02,.landscape_area02_text_box .page_heading02, .plants_area_text_box .page_heading02{
    margin-bottom: 20px;
}
.private_garden_area{
    background: #eeeae0;
    padding: 30px 0;
}
.private_garden_img img{
    mix-blend-mode: multiply;
}
.private_garden_flex{
    display: flex;
    max-width: 1100px;
    margin: 0 auto;
}
.private_garden_text{
    writing-mode: vertical-rl;
    font-size: 14px;
    line-height: 1.8;
    color: #34373a;
}
.private_garden_text_box{
    width: 30%;
    display: flex;
    justify-content: center;
}
.private_garden_img{
    width: 70%;
}
.landscape_area03{
    /* padding: 60px 0 30%; */
    margin-top: 60px;
}
.plants_img01{
    /* top: -50%; */
    /* margin: -25% -20px 40px auto; */
    margin: 0% -20px 40px auto;
}
.plants_area .bg_navy{
    padding: 20px 0 60px;
}
.plants_area .page_sub_ttl_en{
    margin: 60px 0 20px;
}
.plants_name{
    text-align: center;
    /* color: #fff; */
    color: #64747d;
    font-size: 10px;
    margin-top: 5px;
}
.plants_flex{
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
}
.plants_flex_box{
    max-width: 1100px;
    margin: 0 auto;
}
.plants_flex01{
    width: 49%;
    flex-wrap: wrap;
    justify-content: space-between;
}
.plants_flex02{
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}
.plants_flex02_item{
    width: 48%;
    max-width: 258px;
}
.plants_flex03{
    display: flex;
    justify-content: space-between;
}
.plants_flex03_l, .plants_flex03_r{
    width: 48%;
    max-width: 258px;
}

.plants_flex .plants_flex01:nth-last-child(n+3){
    margin-bottom: 3%;
}
.plants_flex02 .plants_flex02_item:nth-last-child(n+3){
    margin-bottom: 6%;
}

.plants_flex03 .plants_flex03_item:not(:last-child){
    margin-bottom: 12%;
}


/* 20240222 */
.landplan_plusflex {
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
    padding-bottom: 30px;
}
.landplan_plusflex > div {
    width: 100%;
}
.bg_beige02.padding60 {
    padding: 60px 0 0;
}
.landplan_plus_img {
    margin: 0px 0 30px;
    max-width: 750px;
    position: relative;
    margin-left: auto;
}
.page_heading02.tar {
    text-align: left;
}
.landplan_plus_img.mlauto {
    margin-left: auto;
}
.landplan_plus_img .page_sub_ttl_en{
    margin-bottom: 20px;
}
.landscape_area02 .landscape_text_box{
    max-width: 750px;
    margin-left: auto;
}
.landscape_area03 .landscape_text_box{
    max-width: 750px;
    margin-left: auto;
}
.landscape_area02 .page_heading02{
    margin-bottom: 20px;
}
.landscape_area03 .page_heading02{
    margin-bottom: 20px;
}

@media screen and (min-width: 550px) {
    .landscape_area02 {
        /* padding: 26% 0 60px; */
    }
    .private_garden_text {
        font-size: 16px;
    }

}
@media screen and (min-width: 650px) {
    .plants_name {
        font-size: 12px;
    }
    .page_heading02.tar {
        text-align: right;
    }
}
@media screen and (min-width: 751px) {
    .private_garden_text {
        font-size: 18px;
    }
    .private_garden_area {
        padding: 60px 0;
    }
    .big509scale{
        padding-bottom: 60px;
    }
}
@media screen and (min-width: 800px) {
    /* 20240222 */
    .landplan_plusflex > div {
        width: 48%;
    }
    .landplan_plusflex {
        padding-bottom: 0px;
        align-items: center;
    }
}

@media screen and (min-width: 1000px) {
    .private_garden_text {
        font-size: 24px;
    }
    .private_garden_area {
        padding: 70px 0;
    }
    .plants_img01 {
        /* top: -50%; */
        /* margin: -25% auto 40px auto; */
        margin: 0% auto 40px auto;
    }
    .landscape_area01 .page_lead02{
        text-align: center;
    }
    .landscape_area03 {
        /* padding: 60px 0 320px; */
        margin-top: 80px;
    }
    .landscape_area02 {
        /* padding: min(18%, 360px) 0 60px; */
        margin-top: 80px;
    }
    .landscape_area01_in.bg_navy {
        padding: 40px 0 60px;
    }
    .landscape_set {
        margin: 100px auto -18%;
    }
}
